/* UNIVERSAL */
"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"WORK_MODE_GREETING_OPENING" = "OK, the current application is “";
"WORK_MODE_GREETING_CLOSING" = ",” what would you like to do first?";
"WORK_MODE_EXIT" = "OK, returning to my normal mode*OK, T T F N*OK, See you later aligator*OK, back to normal*OK, I'm out of here*OK, It's Miller time";
"CONFIRM_LISTENING" = "Yes, I’m listening. How can I assist you?";
"CANCEL_BUTTON_TITLE" = "Cancel";
"WORD_FOR_ERROR" = "! could not complete your request.";
"ERROR_TITLE" = "! could not complete your request.";

/* WORKSPACE */
"NO_MEDIA_TO_UNMOUNT" = "The are no mounted drives.";
"UNMOUNT_PROBLEM" = "There was a problem ejecting the drive.";
"CHOOSE_FROM_MOUNTED_MEDIAS_DIALOG_PROMPT" = "Choose a device:";
"CHOOSE_FROM_MOUNTED_MEDIAS_SPOKEN_PROMPT" = "There is more than one mounted drive. Choose a device:";
"NO_REMOVABLE_MEDIA_DEVICE" = "No removable media device is mounted.";
"DISMOUNT_PREFIX" = "Dismounting: ";
"NO_CLIPBOARD_CONTENTS" = "The clipboard contains no writable contents.";
"NO_TEXT_ON_CLIPBOARD" = "The clipboard contains no readable contents.";
"TRANSLATION_CLIPBOARD_WEBARCHIVE" = "Clipboard Webarchive";
"TRANSLATION_CLIPBOARD_TEXT" = "Clipboard Text";
"CANNOT_AIRDROP" = "An AirDrop session cannot be performed with the specified items. Check to make sure that WiFi is enabled on this computer.";
"WIFI_OFF" = "WiFi is currently turned off on this computer.";
"NO_FINDER_SELECTION" = "No items are selected in the Finder.";
"CHECKING_WIFI" = "Checking WiFi";
"BEGIN_AIRDROP" = "Beginning AirDrop";
"LOCALIZED_WORD_FOR_AT" = "at";
"PHRASE_FOR_VIDEO_SNAPSHOT" = "Video Snapshot";
"NAME_OF_FRONT_APP_MESSAGE" = "The name of the frontmost application is: ";
/* HELPER APPS */
"NO_HELPER_APPS_FOLDER" = "There is no “Dictation Helper Apps” folder in the “Applications” folder in your home directory. Please install the Dictation Commands again.";
"HELPER_APP_MISSING" = "The dictation commands helper app named “$@1” is missing from the “Dictation Helper Apps” folder in the “Applications” folder in your home directory. Please install the Dictation Commands again.";
/* PDF MERGE */
"SPOKEN_PROMPT_FOR_PDF_MERGE" = "Enter a filename and choose a location for the merged PDF file";
"DIALOG_PROMPT_FOR_PDF_MERGE" = "Enter a filename and choose a location for the merged PDF file:";
"BEGINNING_PDF_MERGE" = "Beginning document merge";
"NOT_PDF_FILE" = "Some of the selected items are not PDF files";
"NO_FINDER_SELECTION" = "No items are selected in the Finder";
/* MOVE */
"COPY_TO_APPLICATIONS_FOLDER_PROMPT" = "The “Applications” folder is a secure directory. Drag the items into the folder, and enter your password in the forthcoming dialog.";
/* FIND */
"SELECT_SINGLE_ITEM" = "Please select a single item before using this command.";
"SELECT_SINGLE_PRESENTATION_FILE" = "Please select a single Keynote file before using this command.";
/* KEYNOTE */
"SELECT_SINGLE_IWORK_COMPATIBLE_ITEM" = "Please select a single iWork-compatible item in the Finder, such as an image or movie file.";
"ANNOUNCE_IMPORT_START" = "Beginning import";